body{margin:0;font-family:Arial;background:#0f172a;color:white}
.top{display:flex;justify-content:space-between;padding:10px;background:#1e293b}
#map{height:50vh}
.report{padding:10px;background:#1e293b}
.feed{padding:10px}
.item{background:#1e293b;margin-bottom:10px;padding:10px;border-radius:10px}
button{background:#3b82f6;border:none;color:white;padding:8px;border-radius:8px}
